<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<head>
    <title>Rejected – organization membership</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>

<body>
<div class="template">
    <h1>Rejected – organization membership</h1>
    <p th:text="${'Hello ' + first_name + ' ' + last_name + ','}">greeting</p>
    <p>an organization membership request has been rejected.</p>
    <p>
        <a class="link" th:href="${portal_base_url + '/'}">Open EMPAIA Portal</a>
    </p>
    <p>Please contact a manager of your organization if you have questions about this process.</p>
</div>
</body>

</html>